Unassign a tag from an endpoint
<Info icon="fa-light fa-lock" className="permission-callout">
<div className="permission-callout__header"><span className="permission-callout__title"><span className="permission-callout__label">Required permissions</span> <span className="fern-docs-badge small blue subtle rounded-full permission-callout__beta">Beta</span></span> <span className="permission-callout__learn-more">[Learn more](/developers/api-guidelines/permissions#how-permissions-work)</span></div>
`Endpoint.Tag` + `Remove`
<div className="permission-callout__roles"><span className="permission-callout__roles-label">Roles:</span> <Badge intent="info">Administrator</Badge> <Badge intent="info">User</Badge></div>
</Info>
Unassigns a tag from the provided endpoint.
To successfully unassign a tag, you must include the tag's ID in the request body.
Authentication
AuthorizationBearer
An auth_token should be provided to authenticate a session.
To obtain an auth_token, see the /api/v1/authenticate POST request.
Path parameters
endpoint_id
Numeric ID of an endpoint
tag_id
The tag ID
Response
Tag successfully unassigned from the endpoint.
Errors
400
Bad Request Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error